# Nicktoons & The Dice of Destiny 1.3.0
# BID: DCBCB511177F87F6

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7EDF380, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6EC0EE8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing